REGULATOR_UNREGISTER(9)

NAME
regulator_unregister - unregister regulator

SYNOPSIS

void regulator_unregister(struct regulator_dev * rdev);

ARGUMENTS

rdev
    regulator to unregister

DESCRIPTION

Called by regulator drivers to unregister a regulator.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT